Bug 581549 (CVE-2010-1155, CVE-2010-1156) - CVE-2010-1155 CVE-2010-1156 irssi 0.8.15 fixes two security issues
Summary: CVE-2010-1155 CVE-2010-1156 irssi 0.8.15 fixes two security issues
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2010-1155, CVE-2010-1156
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 581550 581552
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-12 15:17 UTC by Vincent Danen
Modified: 2019-09-29 12:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-26 22:48:50 UTC


Attachments (Terms of Use)

Description Vincent Danen 2010-04-12 15:17:33 UTC
irssi 0.8.15 was released [1] to correct two security issues: "The first being that irssi didn't check hostname on SSL connections and the other being a hard to exploit remote crash bug."

There are no real details provided on the remote crash bug.  A CVE name has been requested [2].

[1] http://irssi.org
[2] http://article.gmane.org/gmane.comp.security.oss.general/2802

Comment 2 Fedora Update System 2010-04-13 12:26:14 UTC
irssi-0.8.15-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/irssi-0.8.15-1.fc13

Comment 3 Fedora Update System 2010-04-13 12:27:43 UTC
irssi-0.8.15-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/irssi-0.8.15-1.fc12

Comment 4 Fedora Update System 2010-04-13 12:30:45 UTC
irssi-0.8.15-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/irssi-0.8.15-1.fc11

Comment 5 Fedora Update System 2010-05-10 16:59:15 UTC
irssi-0.8.15-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-06-21 12:59:03 UTC
irssi-0.8.15-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-06-21 13:03:15 UTC
irssi-0.8.15-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.